{% extends 'base.html.twig' %}

{% block title %}SaleProduct{% endblock %}

{% block body %}
    <h1>SaleProduct</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ sale_product.id }}</td>
            </tr>
            <tr>
                <th>Quantity</th>
                <td>{{ sale_product.quantity }}</td>
            </tr>
            <tr>
                <th>Color</th>
                <td>{{ sale_product.color }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('sale_product_index') }}">back to list</a>

    <a href="{{ path('sale_product_edit', {'id': sale_product.id}) }}">edit</a>

    {{ include('sale_product/_delete_form.html.twig') }}
{% endblock %}
